⇒ http://plugins.spip.net/

Le site des plugins de SPIP : un annuaire complet, fiable et toujours à jour des plugins SPIP.

Pyrat.net contribue autant que possible à l’écosystème de SPIP.

Articles syndiqués tirés de ce site

Article PDF
Décembre 2018, par chag, Paul Sanches, Aquinatus, Cédric Morin
Convertir l’article affiché au format pdf Se rendre sur la page de documentation edition / Version 000.004.017 / Compatiblité : SPIP ≥ 1.9.0 et ≤ 3.2.*
Article PDF
Décembre 2018, par chag, Paul Sanches, Aquinatus, Cédric Morin
Convertir l’article affiché au format pdf Se rendre sur la page de documentation edition / Version 000.004.017 / Compatiblité : SPIP ≥ 1.9.0 et ≤ 3.2.*
HTML Purifier
Novembre 2018, par Edward Z. Yang, Mise en plugin SPIP : RealET, Fil
Sécuriser l’affichage de certains textes Se rendre sur la page de documentation outil / Version 004.010.000.001 / Compatiblité : SPIP ≥ 1.9.0 et ≤ 3.2.*
Lim
Novembre 2018, par Peetdu
Alléger l’espace privé de blocs et boutons inutiles dans votre projet Se rendre sur la page de documentation maintenance / Version 002.000.003 / Compatiblité : SPIP ≥ 3.0.0 et ≤ 3.2.*
Lim
Novembre 2018
Alléger l’espace privé de blocs et boutons inutiles dans votre projet aucune / Compatiblité : info aucune compatibilite spip
cacheLab
Octobre 2018, par JLuc
Invalider une sélection de caches SPIP avec memoization pour APC Se rendre sur la page de documentation performance / Version 000.099.004 / Compatiblité : SPIP ≥ 3.0.0 et ≤ 3.3.*
Coloration Code
Septembre 2018, par Pierre Andrews (Mortimer), ARNO*
Coloration syntaxique du code source dans les articles Se rendre sur la page de documentation edition / Version 000.009.017 / Compatiblité : SPIP ≥ 1.9.0 et ≤ 3.2.*
Coloration Code
Septembre 2018, par Pierre Andrews (Mortimer), ARNO*
Coloration syntaxique du code source dans les articles Se rendre sur la page de documentation edition / Version 000.009.017 / Compatiblité : SPIP ≥ 1.9.0 et ≤ 3.2.*
Gribouille
Août 2018, par Fil, version originale, nicod_, plugin et refonte
Un Wiki pour SPIP squelette / Version 001.001.004 / Compatiblité : SPIP ≥ 3.0.4 et ≤ 3.2.*
Import-Export
Août 2018, par Joseph
Importer, exporter des configurations de plugins Se rendre sur la page de documentation maintenance / Version 002.000.010 / Compatiblité : SPIP ≥ 2.1.0 et ≤ 3.2.*

0 | 10 | 20 | 30 | 40 | 50 | 60 | 70 | 80 |...